package intrinsic.adobe.utils;

public class CustomActions extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */
	public static intrinsic.Array actionsList;

	/** Class variables */

/** Contructors */
public CustomActions() {
}


/** Static Methods */
public static native void uninstallActions(String arg0);
public static native void installActions(String arg0, String arg1);
public static native String getActions(String arg0);

/** Methods */

}
